 		.leftside {
			font-family: Tahoma;
			background-color:black;
			width:20%;
			display:inline-block;
			color: white;
			height:100%;
		}
		
		.leftside a {
			font-family: Tahoma;
			color: white;
			font-size: 18px;
		}
		
		.leftside hr {
			margin: 20px 4px 20px auto;
		}
		
		.rightside {
			width:80%;
			height:100%;
			display: inline-block;
			overflow-y:scroll;
			background-color: #f0f8ff;
			float:right;
		}
		
		.sectionheader {
			font-size: 40px;
			font-family: Tahoma;
			padding-bottom: 16px;
		}
		
		.sectioncontainer {
			border-bottom: 12px solid black;
		}
		
		.subsection {
			display:block;
		}
		
		.subsectioncontainer,
		.subsectionlogo {
			display: inline-block;
			vertical-align: top;
		}
		
		.subsectionlogo {
			width:15%;
		}
		
		.subsectioncontainer {
			width:80%;
		}